<template>
  <button class="w-full px-5 py-5 rounded-xl bg-yellow-500 font-bold text-white text-center text-3xl" @click="onClick">
    =
  </button>
</template>

<script>
export default {
  methods: {
    onClick() {
      this.$emit('click')
    }
  }
}
</script>
